



test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/lib64/libc.so.6
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/lib64/libc.so.6
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/sbin/ldconfig
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/usr/lib64/crt1.o
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/usr/include/limits.h
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/usr/include/gnu/stubs.h
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -d $PREFIX/aarch64-conda-linux-gnu/sysroot/usr/share/locale
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f $PREFIX/aarch64-conda-linux-gnu/sysroot/usr/bin/ldd
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
